/* @override http://tomapodaca.org/css/main.css */

body {
	margin: 0 0 50px 25px;
	padding: 0;
	background-color: #fff;
	font-family: "MyriadPro-Regular", "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
	text-align: left;
	color: #000000;
}

div.tumblr {
	width: 420px;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	margin: 0 0 10px;
}

h1 {
	margin: 10px 0 1px;
}

div.nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div.nav li {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}

span.bio {
	color: #222;
	font-style: italic;
}

ol.tumblr_posts {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

li.tumblr_post {
	margin: 25px 0;
	border-left: 10px groove olive;
	padding: 0 0 0 10px;
}


